<?
session_start();
?>
<link rel="stylesheet" type="text/css" href="stil.css">
<?
include("menu.php");
include("check.php");
include("forb.php");
include("torv_menu.php");
?>
<center><a href="indsaet.php">Gem</a> - <a href="haev.php">Hæv</a> - <a href="overfoer.php">Overfør</a></center><hr>
<?
$q1 = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
$see = mysql_fetch_array($q1);
$q2 = mysql_query("select * from h_bank where ejer = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q2);
?>
Her kan du overførre Mønter til andre brugere!<br>
Du har lige nu <?php print"$se[konto]";?> Mønter i banken, og <?php print"$see[point]";?> Mønter på dig selv.<br>
* Pengene hæves fra din bankkonto, og ikke fra din bruger konto!</font>
<form method="post" action="overfoer2.php">
Overfør til:<br>
<input type="text" name="brugernavn"><br>
Antal Mønter:<br>
<input type="text" name="Mønter"><br>
<input type="submit" name="submit" value="Overfør">